Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “HAMILTONIANS”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 487 records · Page 27

Partial dynamical symmetry versus quasi dynamical symmetry examination within a quantum chaos analyses of spectral data for even–even nuclei

Statistical analyses of the spectral distributions of rotational bands in 51 deformed prolate even–even nuclei in the 152 ≤ A ≤ 250 mass region $R_{{4_{1}^{ + } /2_{1}^{ + } }} \ge 3.00$ are examined in terms of nearest neighbor spacing distributions. Specifically, the focus is on data for 0 + , 2 + , and 4 + energy levels of the ground, gamma, and beta bands. The chaotic behavior of the gamma band, especially the position of the $2_{\gamma }^{ + }$ band-head compared to other levels and bands, is clear. The levels are analyzed within the framework of two models, namely, a SU(3)-partial dynamical symmetry Hamiltonian and a SU(3) two-coupled quasi-dynamical symmetry Hamiltonian, with results that are further analyzed using random matrix theory. The partial and quasi dynamics both yield outcomes that are in reasonable agreement with the known experimental results. However, due to the degeneracy of the beta and gamma bands within the simplest SU(3) picture, the theory cannot be used to describe the fluctuation properties of excited bands. By changing relative weights of the different terms in the partial and quasi dynamical Hamiltonians, results are obtained that show more GOE-like statistics in the partial dynamical formalism as the strength of the pairing term is increased. Also, in the quasi-dynamical symmetry limit, more correlations are found because of the stronger couplings.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Quantum algorithm for electronic band structures with local tight-binding orbitals

While the main thrust of quantum computing research in materials science is to accurately measure the classically intractable electron correlation effects due to Coulomb repulsion, designing optimal quantum algorithms for simpler problems with well-understood solutions is a useful tactic to advance our quantum “toolbox”. With this in mind, we consider the quantum calculation of a periodic system’s single-electron band structure over a path through reciprocal space. Previous efforts have used the Variational Quantum Eigensolver algorithm to solve the energy of each band, which involves numerically optimizing the parameters of a variational quantum circuit to minimize a cost function, constructed as the expectation value of a Hamiltonian operator. Traditionally, a unique Hamiltonian operator is constructed for each k-point, so that many cost functions, each with their own parameter space, must be optimized to generate a single band. Similarly, calculating higher bands than the first has traditionally involved modifying the cost function with additional overlap terms to ensure higher-energy eigenstates are orthogonal to those of lower bands. In this paper, we adopt a direct space approach, using a novel hybrid first/second-quantized qubit mapping which allows us to construct a single Hamiltonian, and a single cost-function, suitable for solving the entire electronic band structure. In contrast to previous approaches, the k-point and the band index are selected by additional parameters in our quantum circuit, rather than through modifications to the cost function. The result is a technically and conceptually simpler approach to band structure calculations on a quantum computer. Moreover, we expect that the tools developed herein will motivate new strategies for tackling highly-correlated materials beyond the grasp of classical computing.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Grand canonical inverse design of multicomponent colloidal crystals

Inverse design methods are powerful computational approaches for creating colloidal systems which self-assemble into a target morphology by reverse engineering the Hamiltonian of the system. Despite this, these optimization procedures tend to yield Hamiltonians which are too complex to be experimentally realized. An alternative route to complex structures involves the use of several different components, however, conventional inverse design methods do not explicitly account for the possibility of phase separation into compositionally distinct structures. We present an inverse design scheme for multicomponent colloidal systems by combining active learning with a method to directly compute their ground state phase diagrams. This explicitly accounts for phase separation and can locate stable regions of Hamiltonian parameter space which grid-based surveys are prone to miss. Using this we design low-density, binary structures with Lennard-Jones-like pairwise interactions that are simpler than in the single component case and potentially realizable in an experimental setting. This reinforces the concept that ground states of simple, multicomponent systems might be rich with previously unappreciated diversity, enabling the assembly of non-trivial structures with only few simple components instead of a single complex one.

36 MATERIALS SCIENCE↗

PT-symmetry entails pseudo-Hermiticity regardless of diagonalizability

We prove that in finite dimensions, a Parity-Time (PT)-symmetric Hamiltonian is necessarily pseudo-Hermitian regard-less of whether it is diagonalizable or not. This result is different from Mostafazadeh’s, which requires the Hamiltonian to be diagonalizable. PT-symmetry breaking often occurs at exceptional points where the Hamiltonian is not diagonalizable. Our result implies that PT-symmetry breaking is equivalent to the onset of instabilities of pseudo-Hermitian systems, which was systematically studied by Krein et al. in 1950s. In particular, we show that the mechanism of PT-symmetry breaking is the resonance between two eigen modes with opposite signs of actions.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Continuum electromagnetic gyrokinetic simulations of turbulence in the tokamak scrape-off layer and laboratory devices

Here, we present algorithms and results from Gkeyll, a full-f continuum, electromagnetic gyrokinetic code, designed to study turbulence in the edge region of fusion devices. The edge is computationally very challenging, requiring robust algorithms that can handle large-amplitude fluctuations and stable interactions with plasma sheaths. We present an energy-conserving high-order discontinuous Galerkin scheme that solves gyrokinetic equations in Hamiltonian form. Efficiency is improved by a careful choice of basis functions and automatically generated computation kernels. Previous verification tests were performed in the straight-field-line large plasma device [Shi et al., J. Plasma Phys. 83, 905830304 (2017)] and the Texas Helimak, a simple magnetized torus [Bernard et al., Phys. Plasmas 26, 042301 (2019)], including the effect of end-plate biasing on turbulence. Results for the scrape-off layer for NSTX parameters with a model helical magnetic geometry with bad curvature have been obtained [Shi et al., Phys. Plasmas 26, 012307 (2019)]. In this paper, we present algorithms for the two formulations of electromagnetic gyrokinetics: the Hamiltonian and the symplectic. We describe each formulation and show results of benchmark tests. Although our scheme works for the Hamiltonian formulation, the presence of spurious numerical modes for high-β and large $k^2_⊥ρ^2_s$ regimes shows that the symplectic formulation is more robust. We then review our recent algorithm for the symplectic formulation [Mandell et al., J. Plasma Phys. 86, 905860109 (2020)], along with example application of this new capability. Maintaining positivity of the distribution function can be challenging, and we describe a new and novel exponential recovery based algorithm to address this.

70 PLASMA PHYSICS AND FUSION TECHNOLOGY↗

Multimode two-dimensional vibronic spectroscopy. II. Simulating and extracting vibronic coupling parameters from polarization-selective spectra

We report experimental demonstrations of polarization-selection two-dimensional Vibrational-Electronic (2D VE) and 2D Electronic-Vibrational (2D EV) spectroscopies aim to map the magnitudes and spatial orientations of coupled electronic and vibrational coordinates in complex systems. The realization of that goal depends on our ability to connect spectroscopic observables with molecular structural parameters. In this paper, we use a model Hamiltonian consisting of two anharmonically coupled vibrational modes in electronic ground and excited states with linear and bilinear vibronic coupling terms to simulate polarization-selective 2D EV and 2D VE spectra. We discuss the relationships between the linear vibronic coupling and two-dimensional Huang–Rhys parameters and between the bilinear vibronic coupling term and Duschinsky mixing. We develop a description of the vibronic transition dipoles and explore how the Hamiltonian parameters and non-Condon effects impact their amplitudes and orientations. Using simulated polarization-selective 2D EV and 2D VE spectra, we show how 2D peak positions, amplitudes, and anisotropy can be used to measure parameters of the vibronic Hamiltonian and non-Condon effects. This paper, along with the first in the series, provides the reader with a detailed description of reading, simulating, and analyzing multimode, polarization-selective 2D EV and 2D VE spectra with an emphasis on extracting vibronic coupling parameters from complex spectra.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

Interpretation of multiple solutions in fully iterative GF2 and GW schemes using local analysis of two-particle density matrices

Due to the presence of non-linear equations, iterative Green’s function methods can result in multiple different solutions even for simple molecular systems. In contrast to the wave-function methods, a detailed and careful analysis of such molecular solutions was not performed before. In this work, we use two-particle density matrices to investigate local spin and charge correlators that quantify the charge resonance and covalent characters of these solutions. When applied within the unrestricted orbital set, spin correlators elucidate the broken symmetry of the solutions, containing necessary information for building effective magnetic Hamiltonians. Based on GW and GF2 calculations of simple molecules and transition metal complexes, we construct Heisenberg Hamiltonians, four-spin-four-center corrections, and biquadratic spin–spin interactions. These Hamiltonian parameterizations are compared to previous wave-function calculations.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

Influence of non-adiabatic effects on linear absorption spectra in the condensed phase: Methylene blue

Modeling linear absorption spectra of solvated chromophores is highly challenging as contributions are present both from coupling of the electronic states to nuclear vibrations and from solute–solvent interactions. In systems where excited states intersect in the Condon region, significant non-adiabatic contributions to absorption line shapes can also be observed. Here, we introduce a robust approach to model linear absorption spectra accounting for both environmental and non-adiabatic effects from first principles. This model parameterizes a linear vibronic coupling (LVC) Hamiltonian directly from energy gap fluctuations calculated along molecular dynamics (MD) trajectories of the chromophore in solution, accounting for both anharmonicity in the potential and direct solute–solvent interactions. The resulting system dynamics described by the LVC Hamiltonian are solved exactly using the thermalized time-evolving density operator with orthogonal polynomials algorithm (T-TEDOPA). The approach is applied to the linear absorption spectrum of methylene blue in water. We show that the strong shoulder in the experimental spectrum is caused by vibrationally driven population transfer between the bright S1 and the dark S2 states. The treatment of the solvent environment is one of many factors that strongly influence the population transfer and line shape; accurate modeling can only be achieved through the use of explicit quantum mechanical solvation. The efficiency of T-TEDOPA, combined with LVC Hamiltonian parameterizations from MD, leads to an attractive method for describing a large variety of systems in complex environments from first principles.

Dunnett, Angus J. (ORCID:0000000285797826)↗

Polarization consistent dielectric screening in polarizable continuum model calculations of solvation energies

A polarization consistent framework, where dielectric screening is affected consistently in polarizable continuum model (PCM) calculations, is employed for the study of solvation energies. The computational framework combines a screened range-separated-hybrid functional (SRSH) with PCM calculations, SRSH-PCM, where dielectric screening is imposed in both PCM self-consistent reaction field (SCRF) iterations and the electronic structure Hamiltonian. We begin by demonstrating the impact of modifying the Hamiltonian to include such dielectric screening in SCRF iterations by considering the solutions of electrostatically embedded Hartree–Fock (HF) exact exchange equations. Long-range screened HF-PCM calculations are shown to capture properly the linear dependence of gap energy of frontier orbitals on the inverse of the dielectric constant, whereas unscreened HF-PCM orbital energies are fallaciously semi-constant with respect to the dielectric constant and, therefore, inconsistent with the ionization energy gaps. Similar trends affect density functional theory (DFT) calculations that aim to achieve predictive quality. Importantly, the dielectric screened calculations are shown to significantly affect DFT- and HF PCM-based solvation energies, where screened solvation energies are smaller compared to the unscreened values. Importantly, SRSH-PCM, therefore, appears to reduce the tendency of DFT-PCM to overestimate solvation energies, where we find the effect to increase with the dielectric constant and the polarity of the molecular solute, trends that enhance the quality of DFT-PCM calculations of solvation energy. Understanding the relationship of dielectric screening in the Hamiltonian and DFT-PCM calculations can ultimately benefit on-going efforts for the design of predictive and parameter free descriptions of solvation energies.

Chemistry↗

Renormalization of states and quasiparticles in many-body downfolding

We explore the principles of many-body Hamiltonian complexity reduction via downfolding on an effective low-dimensional representation. We show that the renormalization factor provides a unique measure of the quality of the compression as it directly represents the projection between the approximate stationary state of the many-body Hamiltonian and the full many-body wavefunction. Hence, the renormalization factor is a measure of fidelity between the effective (reduced-rank) description and the full many-body treatment for arbitrary (i.e., ground and excited) states. When the entire problem is mapped on a system of interacting quasiparticles [Romanova et al., npj Comput. Mater. 9, 126 (2023)], the effective Hamiltonians can faithfully reproduce the physics only when a clear energy scale separation exists between the subsystems and their environment. We also demonstrate that it is necessary to include quasiparticle renormalization at distinct energy scales, capturing the distinct interaction between subsystems and their surrounding environments. Numerical results from simple, exactly solvable models highlight the limitations and strengths of this approach, particularly for ground and low-lying excited states. This work lays the groundwork for applying dynamical downfolding techniques to problems concerned with (quantum) interfaces.

Green-functions technique↗

Restoring permutational invariance in the Jordan–Wigner transformation

The Jordan–Wigner transformation is a powerful tool for converting systems of spins into systems of fermions, or vice versa. While this mapping is exact, the transformation itself depends on the labelling of the spins. One consequence of this dependence is that approximate solutions of a Jordan–Wigner-transformed Hamiltonian may depend on the (physically inconsequential) labelling of the spins. In this work, we turn to an extended Jordan–Wigner transformation which remedies this problem and which may also introduce some correlation atop the Hartree–Fock solution of a transformed spin Hamiltonian. We demonstrate that this extended Jordan–Wigner transformation can be thought of as arising from a unitary version of the Lie algebraic similarity transformation (LAST) theory. Here, we show how these ideas, particularly in combination with the standard (non-unitary) version of LAST, can provide a potentially powerful tool for the treatment of the XXZ and J 1 –J 2 Heisenberg Hamiltonians.

74 ATOMIC AND MOLECULAR PHYSICS↗

Two-atom-thin topological crystalline insulators lacking out of plane inversion symmetry

A two-dimensional topological crystalline insulator (TCI) with a single unit cell (u.c.) thickness is demonstrated here. To that end, one first shows that tetragonal (C 4 in-plane) symmetry is not a necessary condition for the creation of zero-energy metallic surface states on TCI slabs of finite-thicknesses, because zero-energy states persist even as all the in-plane rotational symmetries—furnishing topological protection—are completely removed. In other words, zero-energy levels on the model are not due to (nor are they protected by) topology. Furthermore, effective two-fold energy degeneracies taking place at few discrete k-points away from zero energy in the bulk Hamiltonian—that are topologically protected—persist at the u.c. thickness limit. Here, the chiral nature of the bulk TCI Hamiltonian permits creating a $2\times 2$ square Hamiltonian, whose topological properties remarkably hold invariant at both the bulk and at the single u.c. thickness limits. The identical topological characterization for bulk and u.c.-thick phases is further guaranteed by a calculation involving Pfaffians. This way, a two-atom-thick TCI is deployed hereby, in a demonstration of a topological phase that holds both in the bulk, and in two dimensions.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Approximate symmetries of guiding-centre motion

In a strong, inhomogeneous magnetic field, charged particle dynamics may be studied in the guiding-centre approximation, which is known to be Hamiltonian. When the magnetic field is quasisymmetric, the first-order guiding-centre (FGC) Hamiltonian structure admits a continuous symmetry, and therefore a conserved quantity in addition to the energy. Since the FGC system is only an approximation, it is also interesting to consider approximate symmetries of the guiding-centre Hamiltonian structure. We find that any approximate spatial symmetry coincides with quasisymmetry to leading order. For approximate phase-space symmetries, we derive weaker conditions than quasisymmetry. The latter include 'weak quasisymmetry' as a subcase, recently proposed by Rodríguez et al. Our results, however, show that weak quasisymmetry is necessarily non-spatial at first order. Finally, we demonstrate that if the magnetic field is constrained to satisfy magnetohydrostatic force balance then an approximate symmetry must agree with quasisymmetry to leading order.

97 MATHEMATICS AND COMPUTING↗

Quantum simulation of Lindbladian dynamics via repeated interactions

The Lindblad equation generalizes the Schrödinger equation to quantum systems that undergo dissipative dynamics. The quantum simulation of Lindbladian dynamics is therefore non-unitary, preventing a naive application of state-of-the-art quantum algorithms. Here, we make use of an approximate correspondence between Lindbladian dynamics and evolution based on repeated interaction (RI) CPTP maps to write down a Hamiltonian formulation of the Lindblad dynamics and derive a rigorous error bound on the master equation. Specifically, we show that the number of interactions needed to simulate the Liouvillian within error e scales in most physical scenarios as . This is significant because the error in the Lindbladian approximation to the dynamics is not explicitly bounded in existing quantum algorithms for open system simulations. We then provide quantum algorithms to simulate RI maps using an iterative qubitization approach and Trotter–Suzuki formulas, and specifically show that for iterative qubitization the number of operations needed to simulate the dynamics (for a fixed value of ?) scales as in the limit where a0 (the coefficient 1-norm for the system and bath Hamiltonians) asymptotically dominates over the corresponding factor for the interaction Hamiltonian, which is often the case in weak coupling. This scaling would appear to be optimal if the complexity of ? is not considered, which underscores the importance of considering the error in the Liouvillian that we reveal in this work.

Quantum Computing↗

Temporal entanglement transitions in the periodically driven Ising chain

Periodically driven quantum systems can host non-equilibrium phenomena without static analogs, including in their entanglement dynamics. Here, we discover (TET) in a Floquet spin chain, which correspond to a quantum phase transition in the spectrum of the entanglement Hamiltonian and are signaled by dynamical spontaneous symmetry breaking. We identify the symmetry principles underlying these transitions: they appear when the driven Hamiltonian preserves global symmetry (here, ℤ2), the initial state respects this symmetry, and the reduced density matrix carries weight in both subsystem-parity sectors, with TET occurring precisely when the sector weights become equal (given the previous two conditions are also satisfied). Intriguingly, we find these transitions across a broad range of driving frequencies (from adiabatic to high-frequency regime) and independently of drive details, where they manifest as periodic, sharp entanglement spectrum reorganizations marked by the Schmidt-gap closure, a vanishing entanglement echo, and symmetry-quantum-number flips, while remaining invisible to conventional local observables. At high frequencies, the entanglement Hamiltonian acquires an intrinsic timescale decoupled from the drive period, rendering the transitions genuine steady-state features. Finite-size scaling reveals universal critical behavior with correlation-length exponent 𝜈 = 1, matching equilibrium Ising universality despite its emergence from purely dynamical mechanisms decoupled from static criticality. Furthermore, our work establishes TET as novel features in Floquet quantum matter.

36 MATERIALS SCIENCE↗

Scaling up the transcorrelated density matrix renormalization group

Explicitly correlated methods, such as the transcorrelated method which shifts a Jastrow or Gutzwiller correlator from the wave function to the Hamiltonian, are designed for high-accuracy calculations of electronic structures, but their application to larger systems has been hampered by the computational cost. We develop improved techniques for the transcorrelated density-matrix renormalization group (DMRG), in which the ground state of the transcorrelated Hamiltonian is represented as a matrix product state (MPS), and demonstrate large-scale calculations of the ground-state energy of the two-dimensional Fermi-Hubbard model. Our developments stem from three technical inventions: (i) constructing matrix product operators (MPOs) of transcorrelated Hamiltonians with low bond dimension and high sparsity, (ii) exploiting the entanglement structure of the ground states to increase the accuracy of the MPS representation, and (iii) optimizing the nonlinear parameter of the Gutzwiller correlator to mitigate the nonvariational nature of the transcorrelated method. Here, we examine systems of size up to 12×12 lattice sites, four times larger than previous transcorrelated DMRG studies, and demonstrate that transcorrelated DMRG yields significant improvements over standard nontranscorrelated DMRG for equivalent computational effort. Transcorrelated DMRG reduces the error of the ground-state energy by 2.4×–14×, with the smallest improvement seen for a small system at half filling and the largest improvement in a dilute closed-shell system.

Density matrix renormalization group↗

Digital-analog quantum computation

Digital quantum computing paradigm offers highly desirable features such as universality, scalability, and quantum error correction. However, physical resource requirements to implement useful error-corrected quantum algorithms are prohibitive in the current era of NISQ devices. As an alternative path to performing universal quantum computation, within the NISQ era limitations, we propose to merge digital single-qubit operations with analog multiqubit entangling blocks in an approach we call digital-analog quantum computing (DAQC). Along these lines, although the techniques may be extended to any resource, we propose to use unitaries generated by the ubiquitous Ising Hamiltonian for the analog entangling block and we prove its universal character. Here, we construct explicit DAQC protocols for efficient simulations of arbitrary inhomogeneous Ising, two-body, and M-body spin Hamiltonian dynamics by means of single-qubit gates and a fixed homogeneous Ising Hamiltonian. Additionally, we compare a sequential approach where the interactions are switched on and off (stepwise DAQC) with an always-on multiqubit interaction interspersed by fast single-qubit pulses (banged DAQC). Finally, we perform numerical tests comparing purely digital schemes with DAQC protocols, showing a remarkably better performance of the latter. The proposed DAQC approach combines the robustness of analog quantum computing with the flexibility of digital methods.

97 MATHEMATICS AND COMPUTING↗

Computing partition functions in the one-clean-qubit model

We present a method to approximate partition functions of quantum systems using mixed-state quantum computation. For positive-semidefinite Hamiltonians, our method has an expected running-time that is almost linear in [M/( ε rel Z )] 2 , where M is the dimension of the quantum system, Z is the partition function, and ε rel is the relative precision. It is based on approximations of the exponential operator as linear combinations of certain operators related to block-encoding of Hamiltonians or Hamiltonian evolutions. The trace of each operator is estimated using a standard algorithm in the one-clean-qubit model. For large values of Z , our method may run faster than exact classical methods, whose complexities are polynomial in M . We also prove that a version of the partition function estimation problem within additive error is complete for the so-called DQC1 complexity class, suggesting that our method provides a superpolynomial speedup for certain parameter values. Overall, to attain a desired relative precision, we develop a classical procedure based on a sequence of approximations within predetermined additive errors that may be of independent interest.

97 MATHEMATICS AND COMPUTING↗